/*
Theme Name:     Atlanta Homes Lifestyles
Description:    Home Renovation, Interior Design, Remodeling, Real Estate, Outdoor Living, Entertaining and Arts
Author: 		Natasha Murphy and Jordan Dalton c/o Nicely Built
Author URI: 	http://nicelybuilt.com
Template:		fmagazine
*/

@import url('../fmagazine/style.css');
/* Your CSS code goes here
-------------------------------------- */

body {
	font-family: "proxima-nova", sans-serif
}
h1, h2, h3, h4, h5 {
	font-family: 'Didot 16 A', 'Didot 16 B' !important;
	font-weight: 300;
	font-style: normal;
}

h3 {
	font-size: 1.37em;
}

/* there's some weird inheritance going on, so let's make sure em, i, b, and strong work correctly... */
b,strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
input {
	border-radius: 0;
} /* iOS safari input border radius reset */
p, .tn-module2-wrap .tn-module-excerpt, .main-menu-wrap > ul > li > a, .tn-social-bar-wrap, .tn-ajax-search-icon, .tn-mobile-menu > ul > li > a, .tn-mega-menu-col .tn-sub-menu-wrap > ul > li {
	font-family: "proxima-nova", sans-serif !important
}
.icon-social, .tn-ajax-search-icon {
	line-height: 55px;
}
/*header*/
.tn-main-menu-wrap {
	z-index: auto !important;
}
.tn-module-small-wrap .tn-module-title {
	line-height: 18px;
	margin-bottom: 9px;
}
.tn-mega-menu-col .tn-sub-menu-wrap > ul > li > a:after {
	content: none;
}
/* Homepage */

.tn-module-slider-content-wrap .tn-module-title {
	margin-bottom: 4px
}
.tn-module-slider-meta-tags {
	display: none;
}
.slick-active .tn-module-slider-content-wrap {
	bottom: 0 !important;
}
.tn-module-slider-content-wrap {
	-webkit-backface-visibility: hidden;
	-webkit-transition: none;
	backface-visibility: hidden;
	border-left-style: none;
	bottom: 0;
	display: block;
	margin: 0 auto !important;
	background: rgba(255, 255, 255, 0.831373);
	padding: 5px 30px 10px;
	position: absolute;
	right: 0;
	text-align: left;
	transition: none;
	width: 100%;
	z-index: 99;
}
.tn-module-slider-content-wrap {
	display: none;
}
.tn-module-title {
	margin-top: 8px;
}
.slick-active .tn-module-slider-content-wrap {
	display: block;
}
.tn-module-meta-tags, .tn-post-format, .tn-read-more-wrap {
}
.single-post-content div {
	margin: 0 0 18px;
	display: block;
}
.widget-title h3, .block-title-wrap h3 {
	font-style: italic;
	text-transform: uppercase;
}
.tn-block-code-wrap {
	color: #FFFFFF;
	background: #26282A !important;
	margin: 0 15px 56px !important;
	padding: 24px 15px;
}
.tn-block-code-wrap .block-title-wrap h3 {
	color: #FFFFFF;
	background-color: #26282A !important;
}
.tn-block-code-wrap .tn-thumb-wrap a {
	color: #FFFFFF !important;
	font-size: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: relative;
	text-indent: 200%;
	top: 0;
	white-space: nowrap;
	width: 100%;
	z-index: 1000;
}
.tn-block-code-wrap .tn-module-title {
	color: #ffffff !important
}
.tn-block-code-wrap .tn-module2-wrap {
	margin-bottom: 0;
	padding-bottom: 0;
}
.advertising .tn-module-title a {
	font-family: "proxima-nova", sans-serif !important
}
/*Sidebar*/
aside.cycle-slide {
	min-width: 100%;
	height: 100px;
}
aside.cycle-slide img {
	max-width: 100% !important;
	border: 1px solid #555;
}
.ahl-options aside.cycle-slide {
	border: none;
}


.ahl-options aside.cycle-slide img {
	border: none !important;
}
aside.cycle-slide.editor {
	border: none;
}
aside.cycle-slide .textwidget {
	display: block;
	height: 100px;
	margin: 0 auto;
	min-width: 100%;
	padding: 20px;
	text-align: center;
}
aside.cycle-slide .textwidget h1 {
	text-transform: uppercase;
	text-align: right;
	font-size: 36px;
}
aside.cycle-slide .textwidget p {
	margin: 0 0 12px;
	text-transform: uppercase;
}
aside.cycle-slide .textwidget ul {
	text-align: center;
	display: block;
	margin: 0 auto;
}
aside.cycle-slide .textwidget ul li {
	display: inline-block;
	margin: 5px;
}
aside.cycle-slide .textwidget ul li a:hover {
	opacity: .7;
}
aside.slide #mc_embed_signup {
	display: block;
	width: 100%;
	margin: 240px auto 0;
}
aside.slide .mc-field-group input {
	padding: 9px
}
aside.slide ul.sidebar-social {
	text-align: center;
    margin: 180px 0 0 160px !important;
    max-width: 170px;
}
aside.slide ul.sidebar-social li {
	display: inline-block;
	margin: 6px;
	width: auto;
}
aside.slide ul.sidebar-social li img {
	width: 100%
}
#prev {
	float: left;
	display: none;
}
.cycle-pager {
	display: block;
	width: 200px;
	margin: 0 auto;
	text-align: center;
	display: none;
}
#next {
	float: right;
	display: none;
}
.cycle-slideshow .editor {
	padding: 20px
}
.cycle-slideshow .editor img {
	max-height: 175px;
	margin-bottom: 12px;
}
.cycle-slideshow .editor h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #c1a768
}
.cycle-slideshow .editor h2 {
	font-size: 30px
}
.cycle-slideshow .editor p {
	margin-bottom: 0
}
.cycle-slideshow .editor p a {
	text-decoration: none;
	font-style: italic;
}
.widget.widget_recent_entries li a {
	clear: right !important;
	font-family: "proxima-nova", sans-serif !important;
	display: block;
	font-size: 14px;
	font-weight: bold;
}
.widget.widget_recent_entries span {
	text-transform: uppercase
}
/*archive*/

.tn-category-title h1.blog-heading {
	color: #111111;
	font-size: 48px;
	line-height: 1.2em;
	text-transform: none
}
.tn-module-title {
	text-transform: uppercase;
}
.tn-breadcrumbs-inner {
	margin-bottom: 25px !important;
}
/*by issue*/
.issue-grid h2 {
	font-size: 38px;
	margin-bottom: 12px
}
/* .issue-grid .issue {margin-bottom:0;max-height:240px !important;display:block;width:auto} */
.issue h3 {
	font-family: "proxima-nova", sans-serif !important;
	text-transform: uppercase
}
.issue img {
	max-width: 170px;
	margin: 5px 0;
}
/* single post */
/* head */
.tn-content-wrap {
	margin-bottom: 20px;
}
.tn-single-title {
	text-transform: uppercase;
}
.tn-single-title-wrap {
	margin-bottom: 0;
	font-size: 1.4em;
}
.bylines {
	margin: 0 0 40px;
}
.bylines h2 {
	font-style: italic;
}
.bylines h5 {
	float: left;
	margin: 8px 12px 0 0;
	font-family: "proxima-nova", sans-serif !important
}
.tn-single-top-meta-wrap {
	clear: both;
	margin-top: 12px
}
/* footer */

.tn-sidebar-footer.third {
	clear: both
}
.tn-single-top-meta-right .tn-single-tags {
}
.tn-single-no-left-col {
	margin-left: 0;
	margin-right: 0;
}
.tn-author-box-wrap {
	display: none;
}
.justified-gallery > a > .caption, .justified-gallery > div > .caption {
	line-height: 16px;
	font-size: 12px
}
.tn-sidebar-footer.first {
	padding: 36px 24px
}
.tn-sidebar-footer.second {
    padding: 0;
    height: auto;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
}
.tn-sidebar-footer.second .col-sm-4 {
    float: none;
    display: inline-block;
    width: 33%;
    margin-top: 50px;
    margin-bottom: 50px;
		vertical-align: bottom;
}
.tn-sidebar-footer.second .col-sm-4.col-xs-12.cover {
    margin-left: 2%;
}
.tn-sidebar-footer.second .col-sm-4.ipad {
	width: 25%;
	margin-left: 3%;
	margin-right: 3%;
}
.tn-sidebar-footer ul.menu {
	text-align: center
}
.tn-sidebar-footer ul.menu li {
	display: inline-block;
	margin: 0 6px;
}
.tn-sidebar-footer ul.menu li a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-family: "proxima-nova", sans-serif
}
.tn-sidebar-footer.third {
	padding: 36px 24px;
	text-align: center
}
.tn-sidebar-footer.third h4 {
	font-size: 14px;
	margin: 6px 0 0;
	text-transform: uppercase;
	font-family: "proxima-nova", sans-serif;
	color: #fff;
}
.tn-sidebar-footer.third h5 {
	font-size: 12px;
	margin: 4px 0 0;
	font-family: "proxima-nova", sans-serif;
	color: #fff;
}
.footer-social {
	text-align: center
}
.footer-social li {
	display: inline-block;
	margin: 0 6px;
}
.tn-section-full-width-wrap {
	margin-bottom: 0;
}
.tn-sidebar-footer.second p {
	margin: 0;
	text-align: right;
	text-transform: uppercase;
	font-size: 22px;
	color: #fff;
	padding-right: 44px
}
.tn-sidebar-footer.second #mc_embed_signup {
	display: block;
	width: 280px;
	/*margin: 12px 0 0 16px;*/
	border: 4px solid #fff
}
.tn-sidebar-footer.second .mc-field-group input {
	padding: 8px
}
.tn-single-tags-element a {
	margin-left: 3px;
}
.yuzo_related_post {
	margin: 0 auto 60px;
	max-width: 1110px;
}
.yuzo__title {
	padding-left: 24px;
	padding-right: 24px;
}
.yuzo_wraps {
	padding-left: 24px;
	padding-right: 24px;
}
.yuzo_wraps div:nth-child(6) {
	clear: left
}
.yuzo_related_post .relatedthumb {
	margin: 0;
	padding: 0 10px 10px 0;
}
/*Footer*/

/* .tn-sidebar-footer.col-xs-12 {width:20% !important;} */
#tn-footer .widget-title, #tn-footer .block-title-wrap {
	background: none
}
.tn-module-slider-content-wrap {
	margin: -19px auto !important;
}
.tn-module-meta-tags {
	display: none
}
.tn-module2-wrap .tn-module-title {
	padding-top: 12px
}
/* Popup */
#modal-47585 .m-5 .cc-pu-header-section, #modal-47585 .m-5 .cc-pu-subheader-section, .white-5 .modal-inner p, #modal-47585 .m-5 .cc-pu-newsletter-form input, #modal-47585 .m-5 .cc-pu-newsletter-form button, #modal-47585 .m-5 a, .white-5 .cc-pu-privacy-section p {
	font-family: "proxima-nova", sans-serif !important;
}
.m-5 .cc-pu-form-control {
	height: 57px !important;
}
.white-5 .cc-pu-form-control {
	background-color: #FFFFFF;
	border-color: #E0E0E0 !important;
	border-style: solid !important;
	border-width: 3px !important;
}
#popup-cjpopup-48429 #mc_embed_signup input[type="submit"] {
	line-height: 2rem;
	padding: 12px;
	position: absolute;
	right: 100px;
	top: 0;
}
.subscribe-to {
	margin-top: 100px
}
.sign-up-form {
	/*margin-top: 130px*/
}
.sign-up-form h2 {
		color: #fff;
		font-size: 2.5em;
		font-style: oblique;
		margin-bottom: .5em;
		letter-spacing: .124em;
		/*border-bottom:3px solid white;*/
		/*border-bottom-width:50%;*/
		/*margin: 0 0 0 16px*/
}
.sign-up-form h2 .footer-sans {
		text-transform: uppercase;
		font-family: "proxima-nova", sans-serif !important;
		font-weight: 300;
		display: block;
		font-size: .75em;
		font-style: normal;
}
.sign-up-form h3 {
    color: #fff;
    font-size: 1.1em;
    text-transform: uppercase;
    font-family: "proxima-nova", sans-serif !important;
    font-weight: 500;
		/*margin: 0 0 0 16px*/
}
.sign-up-form hr {
    width: 55%;
    margin: 0;
    border-top: solid 4px white;
    margin-bottom: 2em;
}
#top-menu-title {
	margin: 0;
	padding: 11px;
}
.subscribe-to {
	margin-top: 100px;
}
#menu-top-menu li {
	border-left: 1px solid #efefef;
}
#menu-top-menu li:last-child {
	border-right: 1px solid #efefef;
}
#menu-top-menu li a {
	display: block;
	opacity: .9;
	line-height: 42px;
	padding: 0 12px;
}
.comment-list .pingback {
	display: none;
}

/* Smartphones ----------- */

@media only screen and (min-width: 1000px) {
aside.cycle-slide {
	min-height: 100px;

}
.tn-header-ads-wrap aside.cycle-slide {
	min-height: 0;
}
}

/* Smartphones ----------- */

@media only screen and (max-width: 479px) {
	.tn-module1-inner .col-xs-3 {
		width: 100%;
		clear: both;
	}
	.tn-module1-inner .col-xs-3 {
		max-width: 100% !important;
		height: auto !important
	}
	.tn-module1-inner .col-xs-9 {
		width: 100%;
		clear: both;
		padding: 0;
	}
	.tn-module1-inner .tn-module-title, .tn-module1-inner .col-xs-9 .tn-module-excerpt, .tn-module1-inner .col-xs-9 .tn-read-more-wrap {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.AlpinePhotoTiles_cascade_column {
		width: 33% !important;
	}
	aside.cycle-slide {
		height: 100%;
		width: 100% !important;
		overflow: hidden;
		min-height: 0;
	}
	.widget_nav_menu ul li {
		padding: 6px 0;
		width: 90%;
	}
	.tn-sidebar-footer.first {
		margin-bottom: 0
	}
	.tn-sidebar-footer.second .col-sm-4, .tn-sidebar-footer.second .col-sm-4.col-xs-12.ipad, .tn-sidebar-footer.second .col-sm-4.col-xs-12.cover {
	    width: 100%;
			margin-left:auto;
			margin-right:auto;
	}
	.subscribe-to {
		margin-top: 0;
		margin-bottom: 36px;
	}
	.sign-up-form {
		margin-top: 0;
		margin-bottom: 36px;
	}

	.tn-slider-thumb-wrap img {
		width: 100%;
		overflow: hidden;
		height: auto;
		max-width: 100%;
		margin: 0 auto;
	}
	.tn-module-slider-wrap .tn-module-title a {
		font-size: .9em;
		margin-top: 0;
		display: block;
		margin: 0 auto;
		width: 100%;
		padding-bottom: 10px;
	}
	.mfp-content .mfp-bottom-bar {
		display: none !important;
	}
	.tn-header-ads-wrap aside.cycle-slide {
		min-height: none;
		border: none;
	}
	.tn-header-ads-wrap aside.cycle-slide img {
		border: none;
	}
}

/*----------------------------------------------------------------
  TABLET PORTRAIT -- 767-955
--------------------------------------------------------------*/
@media only screen and (min-width:767px) and (max-width: 955px) {
	.tn-main-menu-right-area {
		display: none;
	}
	div#mc_embed_signup {
		font-size: .8em;
	}
	.issue-grid .issue {
		margin: 0 5px;
	}
	.issue a {
		display: block;
		margin: 0;
	}
	.issue img {
		max-width: 120px;
		margin: 0;
	}

	.tn-sidebar-footer.second .col-sm-4.col-xs-12 {
		width:100%;
	}
	.tn-sidebar-footer.second .col-sm-4 a {
    display: block;
    margin: auto;
    text-align: center;
	}
	.tn-sidebar-footer.second .col-sm-4.col-xs-12.cover {
		margin-left:auto;
	}
	.tn-sidebar-footer.second .col-sm-4.ipad {
		margin-left:auto;
		margin-right:auto;
	}
	.sign-up-form hr {
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
	.sign-up-form h3 {
		text-align:center;
	}
	.tn-sidebar-footer.second #mc_embed_signup {
		width: 250px;
		margin:auto;
	}
}



/* Events section styles */
.tribe-events-list-separator-month {display:none;}
.tribe-events-list .type-tribe_events {
    border-right: 1px solid #ddd;
    margin: 0;
    padding: 2.25em 0;
    width: 30%;
    padding: 12px 2%;
    display: inline-block;
    vertical-align: top;
}
.tribe-events-list .tribe-events-event-image+div.tribe-events-content {
    float: left;
    position: relative;
    width: 100%;
    margin: 16px 0;}
#tribe-events-content a.tribe-events-read-more {color: #c1a768;font-size: 18px;}
.tribe-events-list .type-tribe_events {
    border-bottom: none;}

.tribe-bar-date-filter, .events-list #tribe-events-footer, #tribe-events .tribe-events-button, .tribe-events-button {display:none;}
.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {
    padding-top: 12px;
}
.single-tribe_events .tribe-events-event-meta {
    font-size: 13px;
    clear: both;
    margin: 32px 0;
    border-top: 16px solid #fff;}
.single-tribe_events .tribe-events-event-image {display:none;}
h2.tribe-events-page-title {font-size: 28px;}

.tribe-events-list a.tribe-events-gmap {
    display: none;
}
.tribe-events-content a {
	color: #c1a768;
}

div#popup-cjpopup-53398 {
    background-image: url(/wp-content/uploads/2017/06/170315_133-1-1024x772.jpg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat:no-repeat;
}
.tn-read-more {
	text-transform: uppercase;
}

.tn-module-slider-wrap .tn-module-excerpt {
    font-size: 1.1em;
}
/*use the css customizer under appearance*/
